/*     196318 : 텍스트 박스      */
.text_box__196318__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__196318__ > p {margin:0; padding:0;}
.text_box__196318__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196318__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__196318__ .box_title2 {font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196318__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196318__ {height:270px;}
	.text_box__196318__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196318__ {height:270px; padding:10% 10%;}
	.text_box__196318__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__196318__ .box_title1:before {width:25px;}
	.text_box__196318__ .box_title2 {font-size:18px;}
	.text_box__196318__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     196321 : 텍스트 박스      */
.text_box__196321__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__196321__ > p {margin:0; padding:0;}
.text_box__196321__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196321__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__196321__ .box_title2 {font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196321__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196321__ {height:270px;}
	.text_box__196321__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196321__ {height:270px; padding:10% 10%;}
	.text_box__196321__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__196321__ .box_title1:before {width:25px;}
	.text_box__196321__ .box_title2 {font-size:18px;}
	.text_box__196321__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     196322 : 텍스트 박스      */
.text_box__196322__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__196322__ > p {margin:0; padding:0;}
.text_box__196322__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196322__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__196322__ .box_title2 {font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196322__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196322__ {height:270px;}
	.text_box__196322__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196322__ {height:270px; padding:10% 10%;}
	.text_box__196322__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__196322__ .box_title1:before {width:25px;}
	.text_box__196322__ .box_title2 {font-size:18px;}
	.text_box__196322__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     196323 : 텍스트 박스      */
.text_box__196323__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__196323__ > p {margin:0; padding:0;}
.text_box__196323__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196323__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__196323__ .box_title2 {font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196323__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196323__ {height:270px;}
	.text_box__196323__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196323__ {height:270px; padding:10% 10%;}
	.text_box__196323__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__196323__ .box_title1:before {width:25px;}
	.text_box__196323__ .box_title2 {font-size:18px;}
	.text_box__196323__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     196324 : 텍스트 박스      */
.text_box__196324__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__196324__ > p {margin:0; padding:0;}
.text_box__196324__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196324__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__196324__ .box_title2 {font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196324__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196324__ {height:270px;}
	.text_box__196324__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196324__ {height:270px; padding:10% 10%;}
	.text_box__196324__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__196324__ .box_title1:before {width:25px;}
	.text_box__196324__ .box_title2 {font-size:18px;}
	.text_box__196324__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     196325 : 텍스트 박스      */
.text_box__196325__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__196325__ > p {margin:0; padding:0;}
.text_box__196325__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196325__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__196325__ .box_title2 {font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__196325__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__196325__ {height:270px;}
	.text_box__196325__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__196325__ {height:270px; padding:10% 10%;}
	.text_box__196325__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__196325__ .box_title1:before {width:25px;}
	.text_box__196325__ .box_title2 {font-size:18px;}
	.text_box__196325__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

